.at-imageColumns__title {
    margin-top: 1.2em;
    margin-bottom: 0.6em;
    font-size: 1.2em;
}

@media screen and (min-width: 720px) {
    .at-imageColumns__title {
        margin-top: 1em;
        margin-bottom: 0.4em;
    }
}

.at-imageColumns__intro {
    max-width: 32em;
    font-size: 1.1em;
    font-weight: 600;
    color: #a2a2a2;
}

.at-imageColumns__title + .at-imageColumns__intro {
    padding-top: 0.5em;
}

@media screen and (min-width: 720px) {
    .at-imageColumns__intro {
        font-size: 1.3em;
    }
}

/**
 * Columns
 */

.at-imageColumns__columns {
    display: flex;
    flex-wrap: wrap;
    align-content: stretch;
    margin: 0 -20px;
}

.at-imageColumns__column {
    width: 100%;
    padding: 0 20px;
    text-align: center;
}

@media screen and (min-width: 600px) {
    .at-imageColumns__column--amount2,
    .at-imageColumns__column--amount4,
    .at-imageColumns__column--amount5,
    .at-imageColumns__column--amount6 {
        width: 50%;
    }
}

@media screen and (min-width: 700px) {
    .at-imageColumns__column--amount3,
    .at-imageColumns__column--amount5,
    .at-imageColumns__column--amount6 {
        width: calc(100% / 3);
    }

    .at-imageColumns__column--amount3 p,
    .at-imageColumns__column--amount5 p,
    .at-imageColumns__column--amount6 p {
        font-size: 17px;
    }
}

@media screen and (min-width: 980px) {
    .at-imageColumns__column--amount4 {
        width: 25%;
    }

    .at-imageColumns__column--amount4 p {
        font-size: 16px;
    }
}

.at-imageColumns__columnTitle {
    display: block;
    margin: 0 0 2em;
    font-weight: 500;
    text-align: center;
}